﻿/* Definiçoes para container do calendário e do conteudo dos diplomas estarem preenchidos no WB*/
.desktop .parent {
  display: grid;
  grid-template-columns: 260px 1fr;
  grid-template-rows: auto 1fr;
  grid-template-areas: "left-panel right-panel";
}

.phone .parent, .tablet .parent {
  display: flow;
  grid-template-columns: 260px 1fr;
  grid-template-rows: auto 1fr;
  grid-template-areas: "left-panel right-panel";
  text-align: center;
}

.left-panel {
    grid-area: left-panel;
}
 
.desktop .right-panel {
    overflow: hidden;
    width: 100%;
    grid-area: right-panel;
    padding-left: 20px;
}

.phone .right-panel, .tablet .right-panel {
    overflow: hidden;
    width: 100%;
    grid-area: right-panel;
    padding-left: 0px;
}

.phone .right-panel, .tablet .left-panel {
    overflow: hidden;
    width: 100%;
    grid-area: right-panel;
    padding-left: 0px;
}